{% extends "src/elements/_template.njk" %}
{% set title = "Консультация психолога" %}
{% block main %}

    <div class="section section--top section--bottom">
        <div class="container">

            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">
                        <i>
                            <img src="img/icon-home.png" class="img-fluid" alt="">
                        </i>
                        <span>Главная</span>
                    </a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">
                        <span>Клиника</span>
                    </a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">
                        <span>Психотерапия</span>
                    </a>
                </li>
            </ul><!-- .breadcrumb -->
            <h1 class="page-header">{{ title }}</h1>

            <p>
                Консультация психолога в Оренбурге в ПсиМедКлиник. Наша клиника предоставляет услуги частных психологов, имеющих высшее специализированное образование по психологии, клинической психологии. Одновременно гуманитарная и медицинская направленность профессиональной подготовки наших психологов обеспечивает полное понимание психологических проблем и переживаний своих клиентов. Психологическая помощь оказывается в виде индивидуальных консультаций психолога, семейных консультаций с парой или детско-родительском консультировании, в форме групповой психологической работы и тренингов.
            </p>
            <h2>Консультация психолога — цены на услуги в Оренбурге и онлайн</h2>

            <p>
                Записаться на консультацию к психологу можно через форму обратной связи на сайте или позвонив по телефону 8 (3532) 45-95-03. Самая первая задача психолога – помочь понять причины имеющихся психологических трудностей. Поэтому уже на первой консультации психолога каждый обратившийся к нам за услугой частного психолога получит общее представление о том, что именно лежит в основе психологических проблем. Будет также составлен дальнейший план взаимодействия с психологом. Как часто будут необходимы встречи с психологом. Будут ли это очные консультации психолога в Оренбурге или проводиться дистанционно в режиме психолог – онлайн по Skype. Все наши психологи используют в работе психологические методы, имеющие достоверную и научно-доказанную основу их положительного влияния на внутренний мир человека. Все психологи имеют профильное образование по медицинской психологии и ежегодно повышают квалификацию в России и у известных зарубежных учителей. Стоимость услуги частного психолога в ПсиМедКлиник начинается с 1000 руб за один сеанс психологического консультирования. Продолжительность одной консультации психолога — 1 академический час. Консультация ведущих психологов клиники может стоить дороже, что соответствует их большому опыту и высокой квалификации.
            </p>
            <h2>Основные причины обращения за консультацией психолога в Оренбурге и онлайн</h2>
            <ul>
                <li>Ситуация утраты близкого (смерть, развод)</li>
                <li>Ситуация сложного жизненного выбора</li>
                <li>Низкая самооценка и неуверенное поведение</li>
                <li>Ревность, измена</li>
                <li>Конфликтное и агрессивное поведение</li>
                <li>Совладание с гневом</li>
                <li>Трудности адаптации</li>
                <li>Трудности в общении</li>
                <li>Внутриличностные проблемы</li>
                <li>Перфекционизм (стремление к идеалу)</li>
                <li>Прокрастинация (откладывание на потом)</li>
                <li>Работа над повышением ресурсности и эффективности</li>
                <li>Одиночество</li>
                <li>Принятие решения, постановка цели</li>
            </ul>
        </div>
    </div>

    <div class="consultation">
        <div class="container">
            <div class="consultation__wrap">
                <div class="consultation__main">
                    <div class="consultation__header">
                        Психологическое консультирование
                        очно и онлайн
                    </div>
                    <div class="consultation__content">
                        <ul>
                            <li>
                                <a href="#">когнитивно-поведенческая терапия</a>
                            </li>
                            <li>
                                <a href="#">схематерапия</a>
                            </li>
                            <li>
                                <a href="#">трансдиагностический унифицированный протокол</a>
                            </li>
                        </ul>
                    </div>
                    <div class="consultation__form">
                        <form>
                            <div class="consultation__row">
                                <div class="consultation__item">
                                    <label class="field">
                                        <input type="text" name="phone" value="" placeholder="+7 (999) 999-99-99">
                                    </label>
                                </div>
                                <div class="consultation__item">
                                    <button type="submit" class="btn btn-blue w-100">
                                        <span>Получить  бесплатную  консультацию</span>
                                    </button>
                                </div>
                            </div>
                            <div class="consultation__text">
                                Нажимая на кнопку, вы даете согласие на обработку своих персональных данных
                                и соглашаетесь с <a href="#">Пользовательским соглашением</a>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="consultation__media">
                    <img src="img/consultation_image.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </div><!-- .section -->

{% endblock %}
